{
	"Id": "LegosLibraryOfStuff",
	"Version": "1.4.6",
	"DisplayName": "legotrainman's Library Mod for Stuff",
	"Author": "legotrainman",
	"EntryMethod": "LegosLibraryOfStuff.LibraryOfStuff.Load",
	"AssemblyName": "LegosLibraryOfStuff.dll",
	"ManagerVersion": "0.32.4"
}
